
#language: ru

@SalesOfProductsRLS

Функционал: 013. SalesOfProductsRLS. Создание корректировки реализации товаров РЛС - Сырная ГП

Сценарий: 013.1. SalesOfProductsRLS. Установка статуса выдана у накладной РЛС - Сырная ГП 

	Дано Я подключаюсь под "Формирование накладных РЛС (Сырная ГП)"
	Дано я устанавливаю текущему сеансу заголовок приложения "16.013. РЛС Реализация товаров"
	И В командном интерфейсе я выбираю 'Заказы' 'Формирование накладных'
	Тогда открылось окно 'Формирование накладных'
	И я нажимаю кнопку выбора у поля "Период"
	Тогда открылось окно 'Выберите период'
	И в поле 'DateBegin' я ввожу текст '17.02.2020'
	И в поле 'DateEnd' я ввожу текст '17.02.2020'
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Формирование накладных'
	И из выпадающего списка с именем "Склад" я выбираю по строке 'Сырная ГП'
	И я нажимаю на кнопку 'ДеревоДокументовОтгрузкиОбновитьДеревоДокументов'
	И в таблице "ДеревоДокументовОтгрузки" я перехожу к строке:
		| 'Транспорт/Распоряжение/Заказ' 		| 'Статус'       |
		| 'А524НВ Газель, Водитель Петров Петр' | 'Сформирована' |
	И в таблице "ДеревоДокументовОтгрузки" я нажимаю на кнопку 'Выдать'
	И Я закрываю окно 'Формирование накладных'

Сценарий: 013.2. SalesOfProductsRLS. АРМ Возврат и корректировка накладных - Корректировка первичной накладной РЛС - Сырная ГП

	И В командном интерфейсе я выбираю 'Заказы' 'Возврат и корректировка накладных'
	Тогда открылось окно 'Возврат и корректировка накладных'
	И я нажимаю на гиперссылку "Период"
	Тогда открылось окно 'Выберите период'
	И в поле 'DateBegin' я ввожу текущую дату
	И в поле 'DateEnd' я ввожу текущую дату
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Возврат и корректировка накладных'
	И из выпадающего списка "Склад" я выбираю по строке 'Сырная ГП'
	И я нажимаю на кнопку 'ФормаОбновитьДеревоНакладных'
	И в таблице "ДеревоНакладных" я разворачиваю строку:
		| 'Транспорт, Водитель / Накладная / Корректировка' |
		| 'А524НВ Газель, Водитель Петров Петр'             |
	И в таблице "ДеревоНакладных" я перехожу к строке:
		| 'Получатель'             |
		| 'Ашан. Скидочный регион' |
	И я нажимаю на кнопку 'Скорректировать'
	Тогда открылось окно 'Корректировка документа'
	И я меняю значение переключателя 'Вид корректировки' на 'Корректировка первичной накладной'
	Тогда таблица "Товары" стала равной:
		| 'Номенклатура'   | 'Сумма с НДС' | 'Характеристика' | 'Растяжение'  | 'По документу' | 'Серия'                        | 'Ед. изм.'           | 'Факт'        | 'Расхождение' | 'Цена по документу' | 'Цена'  | 'Цена расхождение' | 'Сумма с НДС по документу' | 'Сумма с НДС расхождение' | 'Причина расхождения' |
		| 'Сыр Адыгейский' | '9 453,58'    | 'Ашан'           | 'Расхождение' | '102,500, кг'  | '000001 до 27.10.2020 0:00:00' | 'упак (5 кг) (Ашан)' | '102,500, кг' | 'кг'          | '92,23'             | '92,23' | ''                 | '9 453,58'                 | ''                        | ''                    |
	И в таблице "Товары" в поле с именем 'ТоварыКоличествоУпаковок' я ввожу текст '15,000'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Номенклатура'   | 'Сумма с НДС' | 'Характеристика' | 'Растяжение'  | 'По документу' | 'Серия'                        | 'Ед. изм.'           | 'Факт'       | 'Расхождение' | 'Цена по документу' | 'Цена'  | 'Цена расхождение' | 'Сумма с НДС по документу' | 'Сумма с НДС расхождение' | 'Причина расхождения' |
		| 'Сыр Адыгейский' | '7 090,18'    | 'Ашан'           | 'Расхождение' | '102,500, кг'  | '000001 до 27.10.2020 0:00:00' | 'упак (5 кг) (Ашан)' | '76,875, кг' | '-25,625, кг' | '92,23'             | '92,23' | ''                 | '9 453,58'                 | '-2 363,40'               | ''                    |
	И я нажимаю на кнопку 'Подтвердить'
	Тогда открылось окно 'Возврат и корректировка накладных'
	И Я закрываю окно 'Возврат и корректировка накладных'

Сценарий: 013.3. SalesOfProductsRLS. Корректировка первичной накладной - проверка РТУ РЛС - Сырная ГП

	И В командном интерфейсе я выбираю 'Заказы' 'Реализации товаров'
	Тогда открылось окно 'Реализации товаров'
	И из выпадающего списка "Статус" я выбираю точное значение 'Выдана'
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Реализация товаров * от *'
	И я перехожу к закладке "Товары"
	Тогда таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'   | 'Ед.'                | '% НДС' | 'Цена с учетом скидок' | 'Характеристика' | 'Сумма, RUB' | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Склад'     | 'Вес, кг' |
		| '15,000'     | 'Сыр Адыгейский' | 'упак (5 кг) (Ашан)' | '20%'   | '92,23'                | 'Ашан'           | '7 090,18'   | '000001 до 27.10.2020 0:00:00' | '76,875, кг'     | '92,23'     | '1 181,70'  | '7 090,18'   | 'Сырная ГП' | '153,75'  |
	И Я закрываю окно 'Реализация товаров * от *'
	Тогда открылось окно 'Реализации товаров'
	И Я закрываю окно 'Реализации товаров'

Сценарий: 013.4. SalesOfProductsRLS. АРМ Возврат и корректировка накладных - Исправление ошибок РЛС - Сырная ГП

	И В командном интерфейсе я выбираю 'Заказы' 'Возврат и корректировка накладных'
	Тогда открылось окно 'Возврат и корректировка накладных'
	И я нажимаю на гиперссылку "Период"
	Тогда открылось окно 'Выберите период'
	И в поле 'DateBegin' я ввожу текущую дату
	И в поле 'DateEnd' я ввожу текущую дату
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Возврат и корректировка накладных'
	И из выпадающего списка "Склад" я выбираю по строке 'Сырная ГП'
	И я нажимаю на кнопку 'ФормаОбновитьДеревоНакладных'
	И в таблице "ДеревоНакладных" я разворачиваю строку:
		| 'Транспорт, Водитель / Накладная / Корректировка' |
		| 'А524НВ Газель, Водитель Петров Петр'             |
	И в таблице "ДеревоНакладных" я перехожу к строке:
		| 'Получатель'             |
		| 'Ашан. Скидочный регион' |
	И я нажимаю на кнопку 'Скорректировать'
	Тогда открылось окно 'Корректировка документа'
	И я меняю значение переключателя 'Вид корректировки' на 'Создание "Корректировки реализации" с типом "Исправление ошибок"'
	И в таблице "Товары" я перехожу к строке:
		| 'Номенклатура'   | 'Сумма с НДС' | 'Характеристика' | 'Растяжение'  | 'По документу' | 'Серия'                        | 'Ед. изм.'           | 'Факт'       | 'Расхождение' | 'Цена по документу' | 'Цена'  | 'Цена расхождение' | 'Сумма с НДС по документу' | 'Сумма с НДС расхождение' | 'Причина расхождения' |
		| 'Сыр Адыгейский' | '7 090,18'    | 'Ашан'           | 'Расхождение' | '76,875, кг'   | '000001 до 27.10.2020 0:00:00' | 'упак (5 кг) (Ашан)' | '76,875, кг' | 'кг'          | '92,23'             | '92,23' | ''                 | '7 090,18'                 | ''                        | ''                    |
	И в таблице "Товары" в поле с именем 'ТоварыКоличествоУпаковок' я ввожу текст '10,000'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Номенклатура'   | 'Сумма с НДС' | 'Характеристика' | 'Растяжение'  | 'По документу' | 'Серия'                        | 'Ед. изм.'           | 'Факт'       | 'Расхождение' | 'Цена по документу' | 'Цена'  | 'Цена расхождение' | 'Сумма с НДС по документу' | 'Сумма с НДС расхождение' | 'Причина расхождения' |
		| 'Сыр Адыгейский' | '4 726,79'    | 'Ашан'           | 'Расхождение' | '76,875, кг'   | '000001 до 27.10.2020 0:00:00' | 'упак (5 кг) (Ашан)' | '51,250, кг' | '-25,625, кг' | '92,23'             | '92,23' | ''                 | '7 090,18'                 | '-2 363,39'               | ''                    |
	И я нажимаю на кнопку 'Подтвердить'
	Тогда открылось окно 'Возврат и корректировка накладных'
	И Я закрываю окно 'Возврат и корректировка накладных'

Сценарий: 013.5. SalesOfProductsRLS. Исправление ошибок - проверка корректировки РЛС - Сырная ГП

	И В командном интерфейсе я выбираю 'Заказы' 'Корректировки реализации товаров'
	Тогда открылось окно 'Корректировки реализации товаров'
	И в таблице "Список" я перехожу к строке:
		| 'Контрагент' | 'Организация' | 'Подразделение'                 | 'Соглашение'                                 | 'Сумма'         | 'Точка доставки'         |
		| 'Ашан'       | 'Организация' | 'Подразделение приемки заказов' | 'Соглашение для Ашана по Скидочному региону' | '4 726,79, RUB' | 'Ашан. Скидочный регион' |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Корректировка реализации товаров * от *'
	И я перехожу к закладке "Товары"
	И таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'   | 'Ед.'                | '% НДС' | 'Цена с учетом скидок' | 'Характеристика' | 'Сумма, RUB' | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Склад'     | 'Вес, кг' |
		| '10,000'     | 'Сыр Адыгейский' | 'упак (5 кг) (Ашан)' | '20%'   | '92,23'                | 'Ашан'           | '4 726,79'   | '000001 до 27.10.2020 0:00:00' | '51,250, кг'     | '92,23'     | '787,80'    | '4 726,79'   | 'Сырная ГП' | '102,5'   |
	И таблица "Расхождения" стала равной:
		| 'Количество' | 'Номенклатура'   | '% НДС' | 'Цена с учетом скидок' | 'Характеристика' | 'Серия'                        | 'Ед.'                | 'В ед. хранения' | 'Цена' | 'Сумма'     | 'Сумма НДС' | 'Всего'     | 'Склад'     | 'Причина' |
		| '-5,000'     | 'Сыр Адыгейский' | '20%'   | ''                     | 'Ашан'           | '000001 до 27.10.2020 0:00:00' | 'упак (5 кг) (Ашан)' | '-25,625, кг'    | ''     | '-2 363,39' | '-393,90'   | '-2 363,39' | 'Сырная ГП' | ''        |
	И Я закрываю окно 'Корректировка реализации товаров * от *'
	Тогда открылось окно 'Корректировки реализации товаров'
	И Я закрываю окно 'Корректировки реализации товаров'

Сценарий: 013.6. SalesOfProductsRLS. АРМ Возврат и корректировка накладных - Корректировка корректировки РЛС - Сырная ГП

	И В командном интерфейсе я выбираю 'Заказы' 'Возврат и корректировка накладных'
	Тогда открылось окно 'Возврат и корректировка накладных'
	И я нажимаю на гиперссылку "Период"
	Тогда открылось окно 'Выберите период'
	И в поле 'DateBegin' я ввожу текущую дату
	И в поле 'DateEnd' я ввожу текущую дату
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Возврат и корректировка накладных'
	И из выпадающего списка "Склад" я выбираю по строке 'Сырная ГП'
	И я нажимаю на кнопку 'ФормаОбновитьДеревоНакладных'
	И в таблице "ДеревоНакладных" я разворачиваю строку:
		| 'Транспорт, Водитель / Накладная / Корректировка' |
		| 'А524НВ Газель, Водитель Петров Петр'             |
	И в таблице "ДеревоНакладных" я перехожу к строке:
		| 'Получатель'             |
		| 'Ашан. Скидочный регион' |
	И в таблице "ДеревоНакладных" я перехожу на одну строку вниз
	И я нажимаю на кнопку 'Скорректировать'
	Тогда открылось окно 'Корректировка документа'
	И я меняю значение переключателя 'Вид корректировки' на 'Создание "Корректировки реализации" с типом "Корректировка по соглашению сторон"'
	И в таблице "Товары" я перехожу к строке:
		| 'Номенклатура'   | 'Сумма с НДС' | 'Характеристика' | 'Растяжение'  | 'По документу' | 'Серия'                        | 'Ед. изм.'           | 'Факт'       | 'Расхождение' | 'Цена по документу' | 'Цена'  | 'Цена расхождение' | 'Сумма с НДС по документу' | 'Сумма с НДС расхождение' | 'Причина расхождения' |
		| 'Сыр Адыгейский' | '4 726,79'    | 'Ашан'           | 'Расхождение' | '51,250, кг'   | '000001 до 27.10.2020 0:00:00' | 'упак (5 кг) (Ашан)' | '51,250, кг' | 'кг'          | '92,23'             | '92,23' | ''                 | '4 726,79'                 | ''                        | ''                    |
	И в таблице "Товары" в поле с именем 'ТоварыКоличествоУпаковок' я ввожу текст '20,000'
	И в таблице "Товары" я завершаю редактирование строки
	Тогда таблица "Товары" стала равной:
		| 'Номенклатура'   | 'Сумма с НДС' | 'Характеристика' | 'Растяжение'  | 'По документу' | 'Серия'                        | 'Ед. изм.'           | 'Факт'        | 'Расхождение' | 'Цена по документу' | 'Цена'  | 'Цена расхождение' | 'Сумма с НДС по документу' | 'Сумма с НДС расхождение' | 'Причина расхождения' |
		| 'Сыр Адыгейский' | '9 453,58'    | 'Ашан'           | 'Расхождение' | '51,250, кг'   | '000001 до 27.10.2020 0:00:00' | 'упак (5 кг) (Ашан)' | '102,500, кг' | '51,250, кг'  | '92,23'             | '92,23' | ''                 | '4 726,79'                 | '4 726,79'                | ''                    |
	И я нажимаю на кнопку 'Подтвердить'
	Тогда открылось окно 'Возврат и корректировка накладных'
	И Я закрываю окно 'Возврат и корректировка накладных'

Сценарий: 013.7. SalesOfProductsRLS. Корректировка по соглашению сторон - проверка корректировки корректировки РЛС - Сырная ГП

	И В командном интерфейсе я выбираю 'Заказы' 'Корректировки реализации товаров'
	Тогда открылось окно 'Корректировки реализации товаров'
	И в таблице "Список" я перехожу к строке:
		| 'Контрагент' | 'Организация' | 'Подразделение'                 | 'Соглашение'                                 | 'Сумма'         | 'Точка доставки'         |
		| 'Ашан'       | 'Организация' | 'Подразделение приемки заказов' | 'Соглашение для Ашана по Скидочному региону' | '9 453,58, RUB' | 'Ашан. Скидочный регион' |
	И в таблице "Список" я выбираю текущую строку
	Тогда открылось окно 'Корректировка реализации товаров * от *'
	И таблица "Товары" стала равной:
		| 'Количество' | 'Номенклатура'   | 'Ед.'                | '% НДС' | 'Цена с учетом скидок' | 'Характеристика' | 'Сумма, RUB' | 'Серия'                        | 'В ед. хранения' | 'Цена, RUB' | 'НДС, RUB' | 'Всего, RUB' | 'Склад'     | 'Вес, кг' |
		| '20,000'     | 'Сыр Адыгейский' | 'упак (5 кг) (Ашан)' | '20%'   | '92,23'                | 'Ашан'           | '9 453,58'   | '000001 до 27.10.2020 0:00:00' | '102,500, кг'    | '92,23'     | '1 575,60' | '9 453,58'   | 'Сырная ГП' | '205'     |
	И таблица "Расхождения" стала равной:
		| 'Количество' | 'Номенклатура'   | '% НДС' | 'Цена с учетом скидок' | 'Характеристика' | 'Серия'                        | 'Ед.'                | 'В ед. хранения' | 'Цена' | 'Сумма'    | 'Сумма НДС' | 'Всего'    | 'Склад'     | 'Причина' |
		| '10,000'     | 'Сыр Адыгейский' | '20%'   | ''                     | 'Ашан'           | '000001 до 27.10.2020 0:00:00' | 'упак (5 кг) (Ашан)' | '51,250, кг'     | ''     | '4 726,79' | '787,80'    | '4 726,79' | 'Сырная ГП' | ''        |
	И Я закрываю окно 'Корректировка реализации товаров * от *'
	Тогда открылось окно 'Корректировки реализации товаров'
	И Я закрываю окно 'Корректировки реализации товаров'

Сценарий: 013.8. SalesOfProductsRLS. Печать по корректировке реализации РЛС

	И В командном интерфейсе я выбираю 'Заказы' 'Корректировки реализации товаров'
	Тогда открылось окно 'Корректировки реализации товаров'
	И в таблице "Список" я перехожу к строке:
		| 'Контрагент' | 'Организация' | 'Подразделение'                 | 'Соглашение'                                 |
		| 'Ашан'       | 'Организация' | 'Подразделение приемки заказов' | 'Соглашение для Ашана по Скидочному региону' |
	И я нажимаю на кнопку 'Товарная накладная (ТОРГ-12)'
	Тогда открылось окно 'Корректировка реализации товаров * от *'
	И я жду когда в табличном документе "ТекущаяПечатнаяФорма" заполнится ячейка "R3C2" в течение 20 секунд
	И Я закрываю окно 'Корректировка реализации товаров * от *'
	Тогда открылось окно 'Корректировки реализации товаров'
	И я нажимаю на кнопку 'Универсальный передаточный документ (УПД)'
	Тогда открылось окно 'Корректировка реализации товаров * от *'
	И я жду когда в табличном документе "ТекущаяПечатнаяФорма" заполнится ячейка "R1C6" в течение 20 секунд
	И Я закрываю окно 'Корректировка реализации товаров * от *'
	Тогда открылось окно 'Корректировки реализации товаров'
	И я нажимаю на кнопку 'Универсальный корректировочный документ (УКД)'
	Тогда открылось окно 'Корректировка реализации товаров * от *'
	И я жду когда в табличном документе "ТекущаяПечатнаяФорма" заполнится ячейка "R2C6" в течение 20 секунд
	И Я закрываю окно 'Корректировка реализации товаров * от *'
	Тогда открылось окно 'Корректировки реализации товаров'
	И я нажимаю на кнопку 'Товарно-транспортная накладная (1-Т)'
	Тогда открылось окно 'Корректировка реализации товаров * от *'
	И я жду когда в табличном документе "ТекущаяПечатнаяФорма" заполнится ячейка "R6C3" в течение 20 секунд
	И Я закрываю окно 'Корректировка реализации товаров * от *'
	Тогда открылось окно 'Корректировки реализации товаров'
	И я нажимаю на кнопку 'Транспортная накладная'
	Тогда открылось окно 'Корректировка реализации товаров * от *'
	И я жду когда в табличном документе "ТекущаяПечатнаяФорма" заполнится ячейка "R9C1" в течение 20 секунд
	И Я закрываю окно 'Корректировка реализации товаров * от *'
	Тогда открылось окно 'Корректировки реализации товаров'
	И я нажимаю на кнопку 'Счет-фактура'
	Тогда открылось окно 'Корректировка реализации товаров * от *'
	И я жду когда в табличном документе "ТекущаяПечатнаяФорма" заполнится ячейка "R9C3" в течение 20 секунд
	И Я закрываю окно 'Корректировка реализации товаров * от *'
	Тогда открылось окно 'Корректировки реализации товаров'
	И я закрываю окно 'Корректировки реализации товаров'

Сценарий: 013.9. SalesOfProductsRLS. Проверка настроек печати

	И В командном интерфейсе я выбираю 'Заказы' 'Настройки исполнения заказов'
	Тогда открылось окно 'Настройки исполнения заказов'
	И я нажимаю на кнопку 'Настройки печати объектов'
	Тогда открылось окно 'Настройки печати объектов'
	Тогда таблица "НастройкиПечатиОбъектов" стала равной:
		| 'Настройка'                            |
		| 'Корректировка реализации товаров'     |
		| 'Организация'                          |
		| 'Сырная ГП'                            |
		| 'Ашан'                                 |
		| 'Передача товаров между организациями' |
		| 'Организация'                          |
		| 'Сырная ГП'                            |
		| 'Организация'                          |
		| 'Реализация товаров'                   |
		| 'Организация'                          |
		| 'Сырная ГП'                            |
		| 'Ашан'                                 |
	И Я закрываю окно 'Настройки печати объектов'
	Тогда открылось окно 'Настройки исполнения заказов'
	И я закрываю окно 'Настройки исполнения заказов'

Сценарий: 013.10. SalesOfProductsRLS. Печать реализации РЛС

	И В командном интерфейсе я выбираю 'Заказы' 'Реализации товаров'
	Тогда открылось окно 'Реализации товаров'
	И в таблице "Список" я перехожу к строке:
		| 'Контрагент' | 'Организация' | 'Ответственный'                          | 'Подразделение'                 | 'Соглашение'                                 |
		| 'Ашан'       | 'Организация' | 'Формирование накладных РЛС (Сырная ГП)' | 'Подразделение приемки заказов' | 'Соглашение для Ашана по Скидочному региону' |
	И я нажимаю на кнопку 'Товарная накладная (ТОРГ-12)'
	Тогда открылось окно 'Реализация товаров * от *'
	И я жду когда в табличном документе "ТекущаяПечатнаяФорма" заполнится ячейка "R3C2" в течение 20 секунд
	И Я закрываю окно 'Реализация товаров * от *'
	Тогда открылось окно 'Реализации товаров'
	И я нажимаю на кнопку 'Универсальный передаточный документ (УПД)'
	Тогда открылось окно 'Реализация товаров * от *'
	И я жду когда в табличном документе "ТекущаяПечатнаяФорма" заполнится ячейка "R1C6" в течение 20 секунд
	И Я закрываю окно 'Реализация товаров * от *'
	Тогда открылось окно 'Реализации товаров'
	И я нажимаю на кнопку 'Накладная (М-15)'
	Тогда открылось окно 'Реализация товаров * от *'
	И я жду когда в табличном документе "ТекущаяПечатнаяФорма" заполнится ячейка "R5C5" в течение 20 секунд
	И Я закрываю окно 'Реализация товаров * от *'
	Тогда открылось окно 'Реализации товаров'
	И я нажимаю на кнопку 'Товарно-транспортная накладная (1-Т)'
	Тогда открылось окно 'Реализация товаров * от *'
	И я жду когда в табличном документе "ТекущаяПечатнаяФорма" заполнится ячейка "R6C3" в течение 20 секунд
	И Я закрываю окно 'Реализация товаров * от *'
	Тогда открылось окно 'Реализации товаров'
	И я нажимаю на кнопку 'Транспортная накладная'
	Тогда открылось окно 'Реализация товаров * от *'
	И я жду когда в табличном документе "ТекущаяПечатнаяФорма" заполнится ячейка "R9C1" в течение 20 секунд
	И Я закрываю окно 'Реализация товаров * от *'
	Тогда открылось окно 'Реализации товаров'
	И я нажимаю на кнопку 'Счет на оплату (не выводить скидки)'
	Тогда открылось окно 'Реализация товаров * от *'
	И я жду когда в табличном документе "ТекущаяПечатнаяФорма" заполнится ячейка "R4C2" в течение 20 секунд
	И Я закрываю окно 'Реализация товаров * от *'
	Тогда открылось окно 'Реализации товаров'
	И я нажимаю на кнопку 'Счет на оплату (выводить скидки)'
	Тогда открылось окно 'Реализация товаров * от *'
	И я жду когда в табличном документе "ТекущаяПечатнаяФорма" заполнится ячейка "R4C2" в течение 20 секунд
	И Я закрываю окно 'Реализация товаров * от *'
	Тогда открылось окно 'Реализации товаров'
	И я нажимаю на кнопку 'Счет-фактура'
	Тогда открылось окно 'Реализация товаров * от *'
	И я жду когда в табличном документе "ТекущаяПечатнаяФорма" заполнится ячейка "R3C2" в течение 20 секунд
	И Я закрываю окно 'Реализация товаров * от *'
	Тогда открылось окно 'Реализации товаров'
	И я нажимаю на кнопку 'Сертификаты (реестр)'
	Тогда открылось окно 'Реализация товаров * от *'
	И я жду когда в табличном документе "ТекущаяПечатнаяФорма" заполнится ячейка "R7C2" в течение 20 секунд
	И Я закрываю окно 'Реализация товаров * от *'
	Тогда открылось окно 'Реализации товаров'
	И я закрываю окно 'Реализации товаров'

Сценарий: 013.11. SalesOfProductsRLS. Печать по заданию на доставку РЛС

	И В командном интерфейсе я выбираю 'Заказы' 'Задания на доставку'
	Тогда открылось окно 'Задания на доставку'
	И в таблице "Список" я перехожу к строке:
		| '(План) Начало рейса ' | 'Водитель'             | 'Ответственный'                    | 'ТС'            |
		| '17.02.2020 0:00:00'   | 'Водитель Петров Петр' | 'Создание заданий на доставку РЛС' | 'А524НВ Газель' |
	И я нажимаю на кнопку 'Товарно-транспортная накладная (1-Т)'
	Тогда открылось окно 'Печать документов'
	И я жду когда в табличном документе "ТекущаяПечатнаяФорма" заполнится ячейка "R6C3" в течение 20 секунд
	И Я закрываю окно 'Печать документов'
	Тогда открылось окно 'Задания на доставку'
	И я нажимаю на кнопку 'Транспортная накладная'
	Тогда открылось окно 'Печать документов'
	И я жду когда в табличном документе "ТекущаяПечатнаяФорма" заполнится ячейка "R9C1" в течение 20 секунд
	И Я закрываю окно 'Печать документов'
	Тогда открылось окно 'Задания на доставку'
	И я закрываю окно 'Задания на доставку'

Сценарий: 013.12. SalesOfProductsRLS. Завершение

	И я закрываю сеанс TESTCLIENT